/*
navbar=424242
primary button=EE9105 hover=D68204
default button=798788 hover=697677
footer-background=E9E9E9
product photo border=3299BB
-------------------------------------------------
dark font-color=333333
light font-color=ffffff
icon color=navbar
header-background=primary
*/

a{cursor:pointer; text-decoration:none; color:#333333}
a:hover{text-decoration:none;}

/*bootstrap components*/
.carousel{border:4px solid #D5D9DA;}
.carousel .carousel-indicators li:hover{background-color:#D68204;}
.carousel .carousel-indicators .active{background-color:#EE9105;}
.badge{background-color:#798788;}

.navbar{border:none; border-radius:0px; background-color:#424242;}
.navbar-nav .caret{border-top-color:#ffffff !important}
.navbar-nav .glyphicon{color:#ffffff}

.navbar li.level-1 a{color: #ffffff;}
.navbar li.level-1:hover a{color: #ffffff; background-color:#D68204!important;}
.navbar li.level-1.active a{color:#ffffff !important; background-color:#D68204 !important;}

.navbar li.level-1 li.level-2 a, .navbar li.level-1:hover li.level-2 a{color: #333333; background-color:#F0EDED;}
.navbar li.level-2:hover a, .navbar li.level-2 a:hover{color: #EE9105 !important;}
.navbar li.level-2.active a{background-color:#D68204;}

.nav li a:hover, .nav li a:focus{background-color:#EE9105}
.nav li.active a, .nav li.active a:hover, .nav li.active a:focus{background-color:#3F3D3B}
.nav-pills li.active a, .nav-pills li.active a:hover, .nav-pills li.active a:focus{background-color:#EE9105}

.panel{border-color:#DDE6EC; box-shadow:0 10px 6px -6px rgba(22, 65, 156, 0.3);}
.panel-heading{background-color:#EE9105;}
.panel-heading .title, .panel-heading .title a{color:#ffffff; font-size:15px; font-weight:500}
.panel-body{}
.panel-footer{font-weight:500; font-size:14px; background-color:#E9E9E9}

.btn-default{color:#ffffff; border-color:#697677; background-color:#798788;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{border-color:#697677; background-color:#697677; color:#ffffff;}
.btn-default.disabled, .btn-default[disabled]{color:#ffffff; border-color:#798788; background-color:#798788}

.btn-primary{color: #ffffff; border-color: #D68204; background-color: #EE9105;}
.btn-primary:hover, .btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{border-color: #D68204; background-color: #D68204; color:#ffffff;}
.btn-primary.disabled, .btn-primary[disabled] {color:#ffffff; border-color:#798788; background-color:#798788}

/*general*/
.tag{color:#ffffff; text-align:center; border-radius:3px;}
.tag.primary{background-color:#D68204;}

/*icon colors*/
.icon{background-color:#424242;}
.glyphicon{font-size:14px; color:#424242;}

/*product*/
.product .title{color:#73626E !important; font-size:14px !important; font-weight:600 !important;}
.product .project-title{color:#73626E; font-size:14px; font-weight:600;}
.product .photo{border-radius:3px; border:1px solid #DDF6FF;}
.product .data{color:#424242; font-size:12px; font-weight:400;}
.product .price{color:#FF7171; font-size:13px; font-weight:600;}
.product .area{color:#095E68; font-size:13px; font-weight:600;}
.product .date{font-size:12px; font-weight:400;}
/*
.product-xs{font-size:11px;}
.product-sm{font-size:12px;}
.product-md .data{font-size:12px;}
.product-md .data .price{font-size:13px;}
.product-md .data .area{font-size:13px;}
.product-lg{font-size:14px;}
.product-lg .data{font-size:14px;}
.product-lg .data .price{font-size:14px;}
.product-lg .data .area{font-size:12px;}
*/
/*firm*/
.firm-card{}
.firm-card .logo{}
.firm-card table.details{}

/*employee*/
.employee{}
.employee .send-message-button .icon{background-color:#798788;}
.employee .photo{background-color:#DDD;}
.employee .name{}
.employee .position{}
.employee .phone{color:#666;}
.employee .mobile-phone{color:#666}

.float .employee-card-xs{}
.employee-card-xs{border:1px solid #798788}
.employee-card-xs .panel-body{}
.employee-card-xs .send-message-button{}
.employee-card-xs .photo{}
.employee-card-xs .name{font-size:12px;}
.employee-card-xs .position{font-size:11px}
.employee-card-xs .phone{font-size:11px}
.employee-card-xs .mobile-phone{font-size:11px}

.float .employee-card-sm{}
.employee-card-sm{border:2px solid #798788;}
.employee-card-sm .panel-body{}
.employee-card-sm .send-message-button{}
.employee-card-sm .photo{}
.employee-card-sm .name{font-size:13px;}
.employee-card-sm .position{font-size:12px}
.employee-card-sm .phone{font-size:12px}
.employee-card-sm .mobile-phone{font-size:12px}

.float .employee-card-md{}
.employee-card-md{border:2px solid #798788;}
.employee-card-md .panel-body{}
.employee-card-md .panel-footer{background-color:transparent;}
.employee-card-md .photo{}
.employee-card-md .name{}
.employee-card-md .position{}
.employee-card-md .phone{font-size:12px}
.employee-card-md .mobile-phone{font-size:12px}

.float .employee-card-lg{}
.employee-card-lg{border:3px solid #798788;}
.employee-card-lg .panel-body{}
.employee-card-lg .panel-footer{background-color:transparent;}
.employee-card-lg .photo{}
.employee-card-lg .name{font-size:13px}
.employee-card-lg .position{font-size:13px}
.employee-card-lg .phone{}
.employee-card-lg .mobile-phone{}

.float .employee-card-xl{margin-bottom:24px;}
.employee-card-xl{border:3px solid #798788;}
.employee-card-xl .panel-body{}
.employee-card-xl .panel-footer{background-color:rgba(85, 98, 112, 0.7);}
.employee-card-xl .photo{}
.employee-card-xl .name{font-size:14px}
.employee-card-xl .position{font-size:13px}
.employee-card-xl .phone{}
.employee-card-xl .mobile-phone{}

/* site colors*/
#site_container{}
#site_container #header_container{}
#site_container #header_container .content-employees-carousel .carousel{background-color:rgba(255,255,255,0.5);}
#site_container #header_container .content-employees-carousel .carousel:hover{background-color:rgba(255,255,255,1);}

#site_container #top_menu_container{}
#site_container #top_menu_container .navbar{}
#site_container #top_menu_container .navbar .navbar-header{}
#site_container #top_menu_container .navbar .navbar-collapse{}
#site_container #top_menu_container .navbar .navbar-collapse .navbar-left{}
#site_container #top_menu_container .navbar .navbar-collapse .navbar-right{}

#site_container #content_container{}
#site_container #content_container .container{}

#site_container #footer_container{}
#site_container #footer_container #footer{}
#site_container #footer_container #footer .image-container{}
#site_container #footer_container #footer .container-holder{}
#site_container #footer_container #footer .container{}
#site_container #footer_container #footer .container .content-product-break-down{border-radius:6px;}
#site_container #footer_container #footer .container .content-product-break-down .panel{background-color:transparent; border-color:transparent;}
#site_container #footer_container #footer .container .content-product-break-down .panel .panel-heading{}
#site_container #footer_container #footer .container .content-product-break-down .panel .panel-heading .title{font-size:13px;}
#site_container #footer_container #footer .container .content-product-break-down .panel .panel-body{}
#site_container #footer_container #footer .container .content-product-break-down .panel .panel-body .link{font-size:11px; border-color:transparent;}
#site_container #footer_container #footer .container .content-product-break-down .panel .panel-body .link .number{font-size:11px}
#site_container #footer_container #footer .portal-info{background-color:#212222}

/*modals*/
#send_message_main .modal-dialog{}
#send_message_main .modal-dialog .modal-content{}
#send_message_main .modal-dialog .modal-content .modal-header{background-color:#424242; color:#ffffff;}
#send_message_main .modal-dialog .modal-content .modal-header .icon{background-color:#424242;}
#send_message_main .modal-dialog .modal-content .modal-header .title{}
#send_message_main .modal-dialog .modal-content .modal-header .close-button{color:#ffffff;}
#send_message_main .modal-dialog .modal-content .modal-body{}
#send_message_main .modal-dialog .modal-content .modal-footer{}
#send_message_main .modal-dialog .modal-content .modal-footer .send-message-button{color:#ffffff}
#send_message_main .modal-dialog .modal-content .modal-footer .close-button{}

/*products*/
#product_main #media_navigation i{color:#ffffff;}
#product_main .enquire_button i{color:#ffffff; font-size:14px;}

/*content specific layout & colors*/
div[class*="content-"]{}

/*01 communication*/
.content-communication{}
.content-communication .panel{}
.content-communication .panel-heading{}
.content-communication .panel-heading .send-message-button{}
.content-communication .panel-heading .send-message-button .icon{}
.content-communication .panel-heading .firm-name{}
.content-communication .panel-body{}
.content-communication .panel-body .col-1{}
.content-communication .panel-body .col-1 .logo{}
.content-communication .panel-body .col-2{}
.content-communication .panel-body .col-2 .address{}
.content-communication .panel-body .col-2 .phone{}
.content-communication .panel-body .col-2 .mobile-phone{}
.content-communication .panel-body .col-2 .fax{}

/*02 portfolio*/
.content-portfolio{}
.content-portfolio .panel{}
.content-portfolio .panel-heading{}
.content-portfolio .panel-body{}
.content-portfolio .panel-body .main-groups{}
.content-portfolio .panel-body .main-groups a{font-size:14px; font-weight:600;}
.content-portfolio .panel-body .main-groups .icon{}
.content-portfolio .panel-body .main-groups .sale-types{}
.content-portfolio .panel-body .main-groups .sale-types li{}
.content-portfolio .panel-body .main-groups .sale-types li a{font-size:12px; font-weight:400;}
.content-portfolio .panel-body .main-groups .sale-types li a .badge{}
.content-portfolio .panel-footer{}

/*03 product group*/
.content-product-group{}
.content-product-group .panel{}
.content-product-group .panel-heading{}
.content-product-group .panel-heading .previous-button{}
.content-product-group .panel-heading .previous-button .icon{}
.content-product-group .panel-heading .next-button{}
.content-product-group .panel-heading .next-button .icon{}
.content-product-group .panel-body{}
.content-product-group .panel-body .product{}
.content-product-group .panel-footer{}
.content-product-group .panel-footer .product-counter{}
.content-product-group .panel-footer .previous-button{}
.content-product-group .panel-footer .previous-button .icon{}
.content-product-group .panel-footer .next-button{}
.content-product-group .panel-footer .next-button .icon{}

/*04 showcase */
.content-showcase{}
.content-showcase .panel{}
.content-showcase .panel-heading{}
.content-showcase .panel-body{}
.content-showcase .panel-body .product{}
.content-showcase .panel-footer{}

/*05 wanted */
.content-wanted{}
.content-wanted .panel{}
.content-wanted .panel-heading{}
.content-wanted .panel-body{}
.content-wanted .panel-body form{}

/*06 calculator */
.content-calculator{}
.content-calculator iframe{}

/*07 currencies */
.content-currencies{}
.content-currencies .panel{}
.content-currencies .panel-heading{}
.content-currencies .panel-body{}
.content-currencies .panel-body table{}
.content-currencies .panel-footer{}

/*08 search */
.content-property-search{}
.content-property-search .panel{}
.content-property-search .panel-heading{}
.content-property-search .panel-heading .search-button{}
.content-property-search .panel-heading .title{}
.content-property-search .panel-body{}
.content-property-search .panel-footer{}
.content-property-search .panel-footer .search-button{}
.content-property-search a.criteria[data-checked="1"] i{color:#179980;}
.content-property-search a.criteria[data-checked="0"] i{color:#E9E9E9;}

/*09 page links*/
.content-page-links{}
.content-page-links .panel{}
.content-page-links .panel-heading{}
	/*horizonatal*/
	.content-page-links .nav{}
	.content-page-links .nav .link{}

	/*vertical*/
	.content-page-links .list-group{}
	.content-page-links .list-group .list-group-item.level-1{font-weight:600; font-size:14px;}
	.content-page-links .list-group .list-group-item.level-2{font-weight:500; font-size:13px;}

/*10 product group carousel */
.content-product-group-carousel{width:100%}
.content-product-group-carousel .title{font-weight:600;}
.content-product-group-carousel .carousel{}
.content-product-group-carousel .carousel .carousel-indicators{}
.content-product-group-carousel .carousel .carousel-inner{}
.content-product-group-carousel .carousel .carousel-inner .item{}
.content-product-group-carousel .carousel .carousel-inner .item .carousel-caption{}
.content-product-group-carousel .carousel .left.carousel-control{}
.content-product-group-carousel .carousel .right.carousel-control{}

/*11 showcase carousel */
.content-showcase-carousel{width:100%}
.content-showcase-carousel .title{font-weight:600;}
.content-showcase-carousel .carousel{}
.content-showcase-carousel .carousel .carousel-indicators{}
.content-showcase-carousel .carousel .carousel-inner{}
.content-showcase-carousel .carousel .carousel-inner .item{}
.content-showcase-carousel .carousel .carousel-inner .item .carousel-caption{}
.content-showcase-carousel .carousel .left.carousel-control{}
.content-showcase-carousel .carousel .right.carousel-control{}

/*12 link */
.content-link{}
.content-link .link{}
.content-link .link .icon{}
.content-link .link .link-text{font-size:14px;}

/*13 about-us */
.content-about-us {border:1px solid #DDD; border-radius:6px;}
.content-about-us .logo{}
.content-about-us .title{font-size:1.3em; font-weight:600;}
.content-about-us .text{font-size:1.1em}

/*14 general-message */
.content-message{}
.content-message .panel{}
.content-message .panel-heading{}
.content-message .panel-heading .title{}
.content-message .panel-body{}
.content-message .panel-body .text{}
.content-message .panel-footer{}
.content-message .panel-footer .send-message-button{}

/*15 employees */
.content-employees{}
.content-message .panel{}
.content-message .panel-heading{}
.content-message .panel-heading .title{}
.content-message .panel-body{}
.content-message .panel-body .employee-card{}
.content-message .panel-footer{}
.content-message .panel-footer .send-message-button{}

/*16 site stats */
.content-site-stats{}
.content-site-stats .panel{}
.content-site-stats .panel-body{}
.content-site-stats .panel-body .icon{}
.content-site-stats .panel-body .today{color:#666; font-size:1.1em}
.content-site-stats .panel-body .total{color:#666; font-size:1.1em}

/*17 portal feed */
.content-portal-feed{}
.content-portal-feed .panel{border-color:transparent}
.content-portal-feed .panel-body{}
.content-portal-feed .panel-body .feed-item{border-bottom:1px solid #DDD;}
.content-portal-feed .panel-body .feed-item .title{font-weight:600; font-size:14px}
.content-portal-feed .panel-body .feed-item .picture{border-radius:4px;}
.content-portal-feed .panel-body .feed-item .summary{font-size:12px;}

/*18 article */
.content-article{}
.content-article .panel{}
.content-article .panel .panel-heading{}
.content-article .panel .panel-heading .title{}
.content-article .panel .panel-body{}
.content-article .panel .panel-body .text{}

/*19 photo album*/
.content-photo-album{}
.content-photo-album .panel{}
.content-photo-album .panel-heading{}
.content-photo-album .panel-heading .title{}
.content-photo-album .panel-body{}
.content-photo-album .panel-body .photo{}

/*21 employees carousel*/
.content-employees-carousel{width:100%}
.content-employees-carousel .title{}
.content-employees-carousel .carousel{}
.content-employees-carousel .carousel .carousel-inner{}
.content-employees-carousel .carousel .carousel-inner .item{}
.content-employees-carousel .carousel .carousel-inner .item .employee{}
.content-employees-carousel .carousel .carousel-inner .item .employee .photo{}
.content-employees-carousel .carousel .carousel-inner .item .employee .name{}
.content-employees-carousel .carousel .left.carousel-control{}
.content-employees-carousel .carousel .right.carousel-control{}

/*22 photo album carousel*/
.content-photo-album-carousel{width:100%}
.content-photo-album-carousel .title{}
.content-photo-album-carousel .carousel{}
.content-photo-album-carousel .carousel .carousel-inner{}
.content-photo-album-carousel .carousel .carousel-inner .item{}
.content-photo-album-carousel .carousel .carousel-inner .item .carousel-photo{}
.content-photo-album-carousel .carousel .left.carousel-control{}
.content-photo-album-carousel .carousel .right.carousel-control{}

/*23 our team*/
.content-our-team{}
.content-our-team .panel{background-color:#798788;}
.content-our-team .panel-heading{}
.content-our-team .panel-heading .title{}
.content-our-team .panel-body{}
.content-our-team .panel-body .employee{}

/*24 our team carousel*/
.content-employees-carousel{width:100%}
.content-employees-carousel .title{}
.content-employees-carousel .carousel{}
.content-employees-carousel .carousel .carousel-inner{}
.content-employees-carousel .carousel .carousel-inner .item{}
.content-employees-carousel .carousel .carousel-inner .item .employee{}
.content-employees-carousel .carousel .left.carousel-control{}
.content-employees-carousel .carousel .right.carousel-control{}

/*25 product breakdown*/
.content-product-break-down{}
.content-product-break-down .title{font-size:13px; }
.content-product-break-down .nav{}
.content-product-break-down .tab-content{}
.content-product-break-down .tab-content .tab-pane{}
.content-product-break-down .tab-content .tab-pane .panel{}
.content-product-break-down .tab-content .tab-pane .panel .list-group{}
.content-product-break-down .tab-content .tab-pane .panel .list-group .list-group-item.link{}
.content-product-break-down .tab-content .tab-pane .panel .list-group .list-group-item.link .number{}

/*project*/